

/* =========== General ============= */

html, body {
  margin:0;
  padding:0;
  height:100%;
}

body {
	font-size: 14px; 
	font-family:'Euclid Circular A', sans-serif;
	font-weight: normal;
	font-style: normal;
	line-height: 23px;
	color: #727272;
}

.site_wrapper {
	  min-height: 100%;
	  /* Equal to height of footer */
	  /* But also accounting for potential margin-bottom of last child */
	  margin-bottom: -30px;
}

.push {
    height:30px;
}

.propia {
	background-color: #CCE3EC;
}

.imgpropia {
	border: 5px solid #fff;
  border-radius: 4px;
  padding: 5px;
  
}

.contenido1 {
	padding-top:30px;
	padding-bottom:40px;
	background-color:#1C5334;
}
.contenido2 {
	margin-top:3rem;
	padding-bottom:50px;
}

@media (max-width:767.98px) {
	#contenido {
	  padding-bottom:50px;
    }
}

/* a link estilos
 ------------------------------ */
a, .btn {
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}
a:hover {
	text-decoration: none;
}
a:focus, a:hover {
	color:#555;
	text-decoration: none;
}
a {
	outline: medium none !important;
	text-decoration: none;
}
.uppercase {
	text-transform: uppercase;
}

/* Headungs
 ------------------------------ */
 
h1, h2, h3, h4, h5, h6 {
	font-family: 'Euclid Circular A', sans-serif;
	font-weight: normal;
	color: #272727;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: inherit;
}
h1 {
	font-size: 40px;
	line-height: 40px;
	margin-bottom: 20px;
	font-style: normal;
	font-weight: 300;
}

.nopadding {
	padding: 0 !important;
	margin: 0 !important;
}
.h1, .h2, .h3, h1, h2, h3, h4 {
	margin-top: 0;
}
ul {
	list-style-type: none;
}

/*=============== Divider lines ============= */
 .divider-line {
	float: left;
	width: 100%;
}

/* Divider Line less width
 ------------------------------ */
.divider-line.less-width-2{
	width: 20%;
}

/* Divider Line align center
 ------------------------------ */
.divider-line.align-center{
	 margin:0 auto;
	 float:none;
}

/*=============== Paddings ============= */
 
.no-top-padding {
	padding-top: 0;
}

/*=============== fonts ============= */
.roboto-slab {
	font-family: 'Euclid Circular A', serif;
}

/*=============== Columns without padding ============= */
.no-gutter > [class*='col-'] {
padding-right:0;
padding-left:0;
}
/*=============== site main structure ============= */

.site_wrapper {
	width: 100%;
	margin: 0 auto 0 auto;
}
.wrapper-boxed {
	width: 1240px;
	margin: auto auto auto auto;
}

.btn.active, .btn:active {
	box-shadow: none;
}

/* button styles
 ------------------------------ */
 
.btn {
	padding: 10px 36px;
	margin: 0px;
	box-shadow: none;
	border-radius: 0;
}
.btn.btn-large {
	padding: 15px 60px;
}
.btn.btn-small {
	padding: 8px 18px;
}
.btn.btn-small-2 {
	padding: 4px 18px;
}


/* image overflow hidden
 ------------------------------ */
.overflow-hidden {
	overflow: hidden;
}

/* sidebar works list
 ------------------------------ */	
.sidebar-works {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.sidebar-works li {
	padding: 0px;
	margin: 4px 4px 0 0;
	float: left;
}
.sidebar-works li.last {
	margin: 4px 0 0 0;
}
/*============ Curent class for one page theme ============ */

.menu-main .navbar-nav li a.current {
	color: #fcc813;
}
#header .navbar-nav li a.current {
	color: #e9b444;
	border-bottom:2px solid #e9b444;
}
#header11 .navbar-nav li a.current {
	color: #ff9320;
}
/*============ Menu Backgrounds ============ */

/* Sticky bg
 ------------------------------ */
.ajuste-logo {
  margin-top:-1rem;	
}

#header {
	position: relative;
	background: #fff;
	padding: 0;
	width: 100%;
	z-index: 999;
	box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.2);
}

.navbar {
	font-family: "Euclid Circular A";
	font-weight: 400;
	font-size: 17px!important;
	height: 90px
}

.navbar-brand.left-padding {
	padding-left: 20px;
}
.navbar-brand.logo-padding {
	padding: 35px 0 0 20px;
}
.menu-main {
	background: none;
}
.menu-main2 {
	background: none;
}
.menu-main-3 {
	background: none;
}
.navbar-header .logo-box{
	width:200px;
	height:80px;
	padding:0 0 0 20px;
	margin:0px;
	float:left;
	background-color:#ed3325;
	}
.navbar-header .logo-box.big-1{
	width:250px;
	}
.navbar-header .logo-box.big-2{
	width:300px;
	}
.navbar-header .logo-box.big-3{
	width:400px;
	}
.navbar-brand.less-top-padding {
    padding: 16px 0 0;
}	
	
/*============ Topbar Styles ============ */

/* Topbar
 ------------------------------ */
 
.topbar {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0px;
	height:37px;
}

.topbar.fullcolor {
	background-color: #727272!important;
}

.topbar.more-padding {
	padding: 0px 0 0px 0;
}

/* Topbar -LOG IN
 ------------------------------ */
 .topbar.fullcolor1 {
	background-color: #00C6D6;
}

li.txt-welcome-topbar {
	font-family: 'Euclid Circular A', sans-serif;
	font-size:14px;
	margin-right:4rem!important;
	color: #ffffff!important;
}

@media (min-width:768px) and (max-width:991px) {

	li.btn-signin a {
	    padding:5px!important;
	    margin-left:0rem!important;
	    margin-right:0rem!important;
	    background-color: #0341AF;
    }

	li.txt-welcome-topbar {
		font-family: 'Euclid Circular A', sans-serif;
		font-size:12px;
		margin-right:0.7rem!important;
		margin-left:-5rem!important;
		color: #ffffff;
    }
}

@media (min-width:640px) and (max-width:767.98px) {

	li.txt-welcome-topbar {
		margin-left:-13rem!important;
	}
}

@media (max-width:767.98px) {

  li.txt-welcome-topbar {
	font-family: 'Euclid Circular A', sans-serif;
	font-size:10px;
	margin-right:1rem!important;
	color: #ffffff!important;
  }
}

/* Topbar -COLOR GRIS
 ------------------------------ */
 .topbar.fullgrey {
	background-color: #D0C700;
}

li.btn-register-grey a {
    padding:10px!important;
    padding-right:25px!important;
    padding-left:25px!important;
    font-weight: 600;
    background-color: #D0C700!important;
    color:#4B4B45!important;
}

li.btn-register-grey a:hover {
    background-color: #BAAD0C!important;
}

li.btn-signin-grey a {
	font-weight: 500;
    padding:11px!important;
    padding-right:25px!important;
    padding-left:25px!important;
    font-weight: 600;
    background-color: #F2F1EE!important;
    color:#00C6D6!important;
}

li.btn-signin-grey a:hover {
    background-color: #E5E0D6!important;
}

/* Topbar list
 ------------------------------ */

.toplist {
	float: right;
	padding: 0px;
	margin: 0px;
}
.toplist li {
	float: left;
	color: #8d8c8c;
	text-align: right;
	font-size:14px;
	line-height: 35px;
	margin: 0px;
	padding: 0px 0px 0px 0px;      /* indica distancia costado entre botones sign in / register */
}

.toplist li a {
	color: #ffffff;
	background-color: #ccc;
	text-decoration: none;
}

.toplist li a:hover {
	color: #ffffff;
}

/* btn register */

li.btn-register a {
    padding:10.5px!important;
    padding-right:25px!important;
    padding-left:25px!important;
    background-color: #176056;
    font-weight: 400;
    color:#ffffff;
}

li.btn-register a:hover {
	color:#ffffff;
    background-color: #0F3F37;
}

/* btn sign in */

li.btn-signin a {
    padding:11px!important;
    padding-right:25px!important;
    padding-left:25px!important;
    color:#ffffff;
    font-weight: 400;
    background-color: #EB5D0B;
}

li.btn-signin a:hover {
    background-color: #C64200;
    color:#ffffff;
}

/* btn log out */

li.btn-logout a {
    padding:11px!important;
    padding-right:25px!important;
    padding-left:25px!important;
    background-color: #EB5D0B;
    color: #ffffff;
    font-weight: 400;
}

li.btn-logout a:hover {
    background-color: #C64200;
    color: #ffffff;
    font-weight: 400;
}
/*--------------------------*/

/* BIG BTN REGISTER */

.btn-register2  {
	width: 300px;
    padding:5px!important;
    margin-top:0rem;
    text-align:center;
    color:#ffffff;
    font-family:'Euclid Circular A', sans-serif;
    font-size:2.0rem;
    font-weight: 400;
    background-color: #1C5334;
    border-radius:15px;
}

.btn-register2:hover, .btn-register2:focus  {
    background-color: #0F3F37;
    color:#ffffff;
}

.btnreg a{
	width:100%;
	margin:auto!important;
	
}

/* BIG BTN ACCESS */

.btn-access1, .btn-access2 {
	width: 100%;
    padding:5px!important;
    margin-top:1.0rem;
    text-align:center;
    color:#ffffff;
    font-family:'Euclid Circular A', sans-serif;
    font-size:1.7rem;
    font-weight: 400;
    background-color: #EB5D0B;
    border-radius:15px;
}

.btn-access1:hover, .btn-access1:focus  {
    background-color: #C64200;
    color:#ffffff;
}

.btn-access2 {
    background-color: #1C5334;
    color:#ffffff;
}

.btn-access2:hover, .btn-access2:focus  {
    background-color: #0F3F37;
    color:#ffffff;
}




/*-----------------------------*/
.toplist.toppadding {
	padding-top: 0px;
	padding-bottom: 0px;
}
a.topbar-btn {
	float: left;
	color: #242424;
	text-align: center;
	font-size: 15px;
	margin: 0px;
	border-radius: 2px;
	padding: 0px 0px;
	padding-top:10px!important;
	background-color: #fff;
}
.topbar-padding {
	padding: 0px 0 0px 0;
}
.topbar-left-items {
	float: left;
	margin: 0;
	padding: 0;
	width: 37%;
}
.topbar-middle-logo {
	float: left;
	margin: 0;
	padding: 10px 0;
	width: 26%;
	text-align: center;
	background-color: #fd602c;
}
.topbar-middle-logo.no-bgcolor {
	background:none;
}
.topbar-right-items {
	float: left;
	margin: 0;
	padding: 0;
	width: 37%;
}


@media (max-width:767.98px) {

  .cont-topbtn {
   	 width:100%;
     margin:0px;
     padding: 0px;
   }

   .toplist {
	padding: 0px;
	margin: 0px;
   }

   .toplist li {
	color: #8d8c8c;
	text-align: right;
	font-size:14px;
	line-height: 35px;
	margin: 0px;
	padding: 0px 0px 0px 0px;      /* indica distancia costado entre botones sign in / register */
   }

   .toplist li.lineright {
	border-right: 1px solid #e4e4e4;
}

   li.btn-register a {
    padding:10px!important;
    padding-right:50px!important;
    padding-left:50px!important;
   }

   li.btn-signin a {
    padding:11px!important;
    padding-right:50px!important;
    padding-left:50px!important;
    margin-right: 0rem;
   }

   .btn-access1, .btn-access2 {
   	  font-size:1.4rem;
   }

}

/* topbar color
 ------------------------------ */
.topbar.fulldark .toplist li a:hover {
	color: #ffffff;
}

/* topbar logo middle
 ------------------------------ */
.topbar-middle-logo.nobg {
	background: none;
}
/* topbar btn
 ------------------------------ */
a.topbar-btn:hover, a.topbar-btn.active {
	color: #FFF !important;
	background-color: #fd602c;
}

/* topbar right items two
 ------------------------------ */
.topbar-right-items.two {
	width: 50%;
}

/*============ Logo ============ */
.logo {
	position: relative;
	float: left;
	text-align: left;
	padding: 20px 0 0 0;
	z-index: 10;
}

/*   Image Background Home */
/*--------------------------------*/

.container-img {
	margin-top: -0.7rem;
}

.img-responsive{
     height: 800px;
     background-color:#EB5D0B;
     margin: 0rem;
     padding: 0;
}

.img-title {
  	 width: 100%;
  	 margin-left: 0rem;
}

hr.divisorhome {
	width: 100%;
    border-top: 12px solid #1C5334;
    margin-top: 0rem;
}

hr.divisorhome {
	width: 100%;
    border-top: 1.7px solid blue;
    margin-top: 0rem;
}

.p-grid {                           /* el espacio entre slider y 3 bloques = 0 */
     margin-top: 0rem;
     margin-bottom: 0px;
 }

 h1.title-1, h1.title-3 {
   width:100%;
   font-family:"Euclid Circular A", sans-serif;
   font-size:4.0rem;
   font-weight:300;
   line-height: 5rem;
   color:#ffffff;
   text-align:left;
   margin-left:0rem;
   margin-top:4rem;
}

h1.title-2 {
   width:100%;
   font-family:"Euclid Circular A", sans-serif;
   font-size:4.0rem;
   font-weight:600;
   color:#ffffff;
   text-align:left;
   margin-left:0rem;
   margin-top:-5rem;
}

h1.title-3 {
   margin-top:-3rem;
   margin-left:0rem;	
}


/* img DOCTORES */

.card {
  margin-top:2rem;
}

.img-doctor, .img-doctor1 {
  width:140px;
  float: left;
  padding-bottom:0rem;
  margin-top:0rem;
  margin-left:0rem;
  margin-right:1rem;
}

.txtcv2 {
  margin-top:7rem;
  margin-left:20rem!important;
}

 .name2 {
  font-family:"Euclid Circular A", sans-serif;
  font-size:1.5rem;
  font-weight:600;
  color:#ffffff;
  text-align:left; 
  padding-bottom: 2rem;
}

.cv2 {
  font-family:"Euclid Circular A", sans-serif;
  font-size:1.4rem;
  line-height:1.5rem!important;
  font-weight:400;
  color:#ffffff;
  text-align:left;
}


.txtcv1 {
	width: 100%;
	padding: 20px 30px;
	margin-top:0rem;
}

.name {
  font-family:"Euclid Circular A", sans-serif;
  font-size:1.5rem;
  font-weight:600;
  color:#ffffff;
  text-align:left;
  margin-top:1.2rem; 
  padding-bottom: 2rem;
}

.cv {
  font-family:"Euclid Circular A", sans-serif;
  font-size:1.2rem;
  font-style:normal;
  line-height:1.4rem!important;
  font-weight:400;
  color:#ffffff;
  margin-top:-2.9rem;
  text-align:left;
}

.ajuste1 {
	margin-top:-3.0rem;
}

.chapman {
	margin-top:-1rem;
}

.odorico1 {
    margin-top:-2.9rem;
}

.odorico2 {
    letter-spacing: -0.25px;
}

.perez {
	margin-top:-4.5rem;
}


 /* AGENDA
 ------------------------------ */

/* Tabla Miércoles 6/10 */

table{
  table-layout: fixed;
}

.fecha {
  font-family:"Euclid Circular A", sans-serif;
  font-size:2.1rem;
  font-style:normal;
  font-weight:600;
  color:#EB5D0B;
  padding:0.2 0 0 0rem;
  text-align:left; 
}

.dia {
  font-family:"Euclid Circular A", sans-serif;
  font-size:2.0rem;
  font-style:normal;
  font-weight:500;
  background-color:#EB5D0B;
  color:#ffffff;
  padding:1.7rem;
  margin-top:-0.5rem;
  text-align:left; 
}

.topic, .topic-2 {
  font-family:"Euclid Circular A", sans-serif;
  font-size:2.1rem;
  font-style:normal;
  font-weight:500;
  background-color:#FBDFCE;
  color:#EB5D0B;
  padding:1.7rem;
  margin-top:0rem;
  text-align:left; 
}

.topic-2 {
	margin-top:-1.98rem;
}

.table-hour {
  width:10%;	
  font-family:"Euclid Circular A", sans-serif;
  font-size:1.8rem;
  color:#1C5334;
  border-bottom: 1px solid #EB5D0B;
}

.table-topic {
  width:60%;
  font-family:"Euclid Circular A", sans-serif;
  font-size:1.8rem;
  font-weight: 600;
  color:#1C5334;
  border-bottom: 1px solid #EB5D0B;
}

.table-dr {
  width:30%;
  font-family:"Euclid Circular A", sans-serif;
  font-size:1.8rem;
  font-weight: 400;
  color:#1C5334;
  border-bottom: 1px solid #EB5D0B;
}

tr.nobottomline {
	border-bottom:3px solid #ffffff;
}

tr.bottomline {
	border-bottom:3px solid #EB5D0B;
}

.sep2 {
  	margin-bottom:5rem;
}

/**********************/
/* Tabla Jueves 7/10 */
/*********************/

.verde {
	color:#1C5334!important;
}

.verde-backg {
	background-color:#1C5334!important;
}

.verdeclaro-backg{
   background-color:#D2DDD6!important;
   color:#1C5334!important;
} 

.ajuste-borde-txt {
   border-bottom: 1px solid #1C5334!important;
   color:#EB5D0B!important;	
   left:-2rem!important;
}

tr.bottomline2 {
	border-bottom:3px solid #1C5334;
}

.margin-7oct {
	margin-left:-2rem!important;
}


@media (min-width:991px) and (max-width:1199px) {

	.img-responsive {

     height: 1800px!important;
     background-color:#EB5D0B;
     margin: 0rem;
     padding: 0;
    }

	.img-title {
  	  width:450px!important;
    } 

	.img-doctor {
	  width:110px!important;
	  float: left;
	  padding-bottom:5rem;
	  margin-top:0rem;
	  margin-left:0rem;
	  margin-right:1rem;
    }

	.img-doctor1 {
	  width:110px!important;
	  float: left;
	  padding-bottom:0rem;
	  margin-top:0rem;
	  margin-left:0rem;
	  margin-right:1rem;
    }

	
	.btnreg a {
		margin-top:2rem!important;
		margin-bottom:2rem!important;
	}

	 .chapman {
	   margin-top:4rem;
    }

	.odorico1 {
	    margin-top:4rem;
	}

	.odorico2 {
	    letter-spacing: 0px;
	}

	.perez {
		margin-top:4rem;
	}

	
		/* Agenda
	 ------------------------------ */

	.imgdates {
	  margin-top:5rem;
	  margin-bottom:2rem;
	  text-align:left;
	}

	.img-date {
	   width:40%!important;
	   margin-top:2rem;
	   text-align:left;
	}

	.date1 {
	 	padding-left:2.0rem;
	   	padding-bottom: 1.73rem;
	}

}  /* end @media(min-width:991px) and (max-width:1199px) */


@media (min-width:775px) and (max-width:1182px) {

  .img-title {
  	  width:50%!important;
  } 

  .img-doctor {
	  width:115px!important;
	  float: left;
	  padding-bottom:5rem;
	  margin-top:0rem;
	  margin-left:0rem;
	  margin-right:1rem;
    }

    .img-doctor1 {
	  width:115px!important;
	  float: left;
	  padding-bottom:0rem;
	  margin-top:0rem;
	  margin-left:0rem;
	  margin-right:1rem;
    }
}


@media (min-width:768px) and (max-width:991px) {

	.table-hour {
	  width:100%!important;
    } 

    .table-topic {
      width:100%!important;
    }

    .table-dr {
      width:100%!important;
    }
	
	.container-img {
	  margin-top: 0rem;
    }

	.img-responsive {
	  height:2070px;
	}

	.img-doctor {
	  width:20%;
	  float: left;
	  padding-bottom:5rem;
	  margin-top:0rem;
	  margin-left:0rem;
	  margin-right:1rem;
    }

    .img-doctor1 {
	  width:20%;
	  float: left;
	  padding-bottom:0rem;
	  margin-top:0rem;
	  margin-left:0rem;
	  margin-right:1rem;
    }

    .txtcv1 {
		width: 100%;
		padding:10px;
		margin-top:6rem;
    }

    .cv {
      font-size:1.3rem;
      line-height:1.6rem!important;
    } 


	 h1.title-1, h1.title-3 {
	   width:100%;
	   font-family:"Euclid Circular A", sans-serif;
	   font-size:3.5rem;
	   font-weight:300;
	   line-height: 5rem;
	   color:#fff;
	   text-align:left;
	   margin-left:0rem;
	   margin-top:4rem;
    }

	h1.title-2 {
	   width:100%;
	   font-family:"Euclid Circular A", sans-serif;
	   font-size:3.5rem;
	   font-weight:600;
	   color:#fff;
	   text-align:left;
	   margin-left:0rem;
	   margin-top:-5rem;
	}

	h1.title-3 {
	   margin-top:-3rem;
	   margin-left:0rem;	
	}

	hr.divisorhome {
		margin-top:0rem;
    }


    .doctors {
    	float:left;
    }

    .doctors2 {
    	margin-top:-4rem!important;
    }

    .doc1-mob{
     padding-bottom:4rem!important;
    }

    .chapman {
	   margin-top:10rem;
    }

	.odorico1 {
	    margin-top:7rem;
	}

	.odorico2 {
	    letter-spacing: 0px;
	}

	.perez {
		margin-top:7rem;
	}

 
/* BIG BTN REGISTER */

	.btn-register2  {
        width:300px;
	    padding:6px!important;
	    margin-top:5rem!important;
	    padding-left:0rem!important;
	    margin-right:0rem;
	    text-align:center;
	    background-color:#1C5334;
	    color:#ffffff;
	    font-family:'Euclid Circular A', sans-serif;
	    font-size:2.0rem;
	}

	.btn-register2:hover, .btn-register2:focus  {
	    color:#ffffff;
	}

	.btnreg {
		width:100%;
		margin:auto;
    }

    .center {
      margin-left: auto!important;
      margin-right: auto!important;
      display: block!important;
    }


	/* Agenda
	 ------------------------------ */

	.imgdates {
	  margin-top:5rem;
	  margin-bottom:2rem;
	  text-align:left;
	}

	.img-date {
	   width:40%!important;
	   margin-top:2rem;
	   text-align:left;
	}

	 .date1 {
	 	padding-left:2.0rem;
	   	padding-bottom: 1.73rem;
	 }

}

@media (max-width:767.98px) {

	.table-hour {
	  width:100%;
    } 

    .table-topic {
      width:100%;
    }

    .table-dr {
      width:100%;
    }

    .container-img {
	  margin-top: 0rem;
    }
     
    .ajuste-logo {
        margin-top:-1rem;
    }

    .img-responsive {
	  height:1520px;
	}

	.img-doctor {
	  width:125px!important;
    }

    .img-doctor1 {
	  width:125px!important;
    }

    .doc0-mob {
    	padding-top:0.5rem!important;

    }

    .doc1-mob {
    	padding-top:0.5rem!important;

    }

    .txtcv1 {
		width: 340px;
		padding:10px;
		margin-top:0rem;
    } 

    .form-control {
    	margin-bottom:2rem;

    }

    .navbar-nav > li > a {
        font-size:1.4rem!important;
    }
    

	 h1.title-1, h1.title-3 {
	   width:100%;
	   font-family:"Euclid Circular A", sans-serif;
	   font-size:3.2rem;
	   font-weight:300;
	   line-height: 5rem;
	   color:#fff;
	   text-align:left;
	   margin-left:0rem;
	   margin-top:2rem;
    }

	h1.title-2 {
	   width:100%;
	   font-family:"Euclid Circular A", sans-serif;
	   font-size:3.2rem;
	   font-weight:600;
	   color:#fff;
	   text-align:left;
	   margin-left:0rem;
	   margin-top:-6rem;
	}

	h1.title-3 {
	   margin-top:-4rem;
	   margin-left:0rem;	
	}

	hr.divisorhome {
		margin-top:0rem;
    }

    .directors, .md {
    	float:left;
    }

    .chapman {
	  margin-top:0rem;
	}
    
    /* ODORICO */

    .doc0-mob {
    	margin-top:-1.0rem!important;
    }

	.odorico1 {
	    margin-top:0rem;
	}

	.odorico2 {
	    letter-spacing: -0.25px;
	}

	.perez {
		margin-top:-4.5rem;
	}

	/*OSELLA*/
	.doc2-mob {
		margin-top:0rem!important;
	}

    /*ABALLAY*/
	.doc3-mob {
		margin-top:3.5rem!important;
	}

 
    /* BIG BTN REGISTER */

	.btn-register2  {
        width:300px;
	    padding:6px!important;
	    margin-top:5rem;
	    margin-left:0rem;
	    margin-right:0rem;
	    text-align:center;
	    color:#ffffff;
	    font-family:'Euclid Circular A', sans-serif;
	    font-size:1.5rem;
	}

	.btn-register2:hover, .btn-register2:focus  {
	    color:#ffffff;
	}

	.btnreg {
		width:100%;
		margin:auto;
		margin-top:2.5rem;
    }

	.ajuste1 {
		margin-top:-1.5rem;
	}

	h3.countdown-title {
		font-size:2.5rem!important;
	}

	/* Agenda
	------------------------------ */

	.imgdates {
	  margin-top:5rem;
	  margin-bottom:2rem;
	  text-align:left;
	}

	.img-date {
	   width:70%!important;
	   margin-top:2rem;
	   text-align:left;
	}

	 .date1 {
	 	padding-left:0rem!important;
	   	padding-bottom: 1.73rem;
	 }

	 .hora {
	 	font-size:1.75rem!important;
	 }

	 .tema {
        font-size:1.75rem!important;
	 }

	 .form-group{
	 	margin:0!important;
	 }

	 .tema{
	 	width:325px!important;
	 }

	 .ajuste-txtwexner {
 	   margin-left: 5.8rem;
     }

     .sess2 {
	    margin-top:0rem!important;
     }
}


/* Register */

.img-responsive-header {
	width: 100%;
	height: 70px;
	background-color:#CCE3EC; 
	margin: 0;
	padding: 0;
}

.container-title {
    margin-top:-2rem;
 }

h1.title2 {
   width:100%;
   font-family:"Euclid Circular A", sans-serif;
   font-size:4.5rem;
   font-weight:600;
   line-height: 2.3rem;
   color:#ffffff;
   text-align:left;
   margin-left:0rem;
   margin-top:1rem;
   padding-top:4.0rem;
}

@media (min-width:768px) and (max-width:991px) {

  .img-responsive-header {
   	    height: 90px;
   }

   .logo-header img {
   	    width:50%;
        padding-top:1.7rem;
   }
  
}


@media (min-width:500px) and (max-width:768px) {
  .logo-header img {
  	    
        padding-top:1.0em;
   }

}


@media (max-width:767.98px) {

   .img-responsive-header {
   	 
   }

   .container-title {
       margin-top:-2rem;
   }

   .logo-header img{
   	    width:250px;
        padding-top:1.3rem;
   }
}


/* Agenda
 ------------------------------ */

.imgdates {
  margin-bottom:4rem;
}

.img-date {
   width:90%;
   margin-top:-2rem;
}

 .date1 {
 	padding-left:2.0rem;
   	padding-bottom: 1.73rem;
 }

 .hora {
  font-family:"Euclid Circular A";
  font-size:3.0rem;
  font-weight:300;	
  color:#C42750;
  padding-bottom: 0.4rem;
 }

 .tema {
   font-family:"Euclid Circular A";
   font-size:3.0rem;
   font-weight:500;	
   color:#004179;
   padding-bottom: 0.7rem;
 }


.topic1, .topic2 {
  font-family:"Euclid Circular A", sans-serif;
  font-size:2.3rem;
  line-height: 2.7rem;
  font-weight:600;	
  color:#0071A1;
}

.topic1 {
  padding-bottom: 0.6rem;	
}

.topic2 {
  padding-bottom: 0rem;	
}

.speaker1 {
  font-family:"Euclid Circular A", sans-serif;
  font-size:1.7rem;
  font-weight:300;	
  color:#0071A1;
}

.btn-access {
	width:100%;
	color:#fff;
    background-color: #00C6D6!important;
    padding-right:2.5rem;
    padding-left:2.5rem; 
    margin: 0 auto;
    margin-left: -1.5rem;
    text-align: center!important;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

.btn-access:hover, .btn-access:focus  {
	color: #ffffff;
    background-color: #13B3B7!important;
    -webkit-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    transition: background-color 0.5s ease-out;
}

.sess2{
	margin-top:27.8rem!important;
}

.sess4{
	margin-top:2.0rem!important;
}

@media (max-width:991px) {

  .sep2 {
  	margin-bottom:5rem;
  }
}
 

@media (max-width:767.98px) {

	h4.date {
	  font-size:3.0rem;
	}

	.topic1 {
	  font-size:1.9rem;
	  line-height: 2.3rem;
    }

    .speaker1 {
      font-size:1.55rem;
    }  

}

.btn {
	border: 2.3px solid transparent;
}

@media (max-width:767.98px) {

	h2.section-title-2 {
      font-size:3.0rem;
    }
}

/* Log In
 ------------------------------ */

.container-login {
  background-color:#FBDFCE;
  height:260px;
  margin-top: 0rem;
  margin-bottom: 2.0rem;
}

.container-form {
   width:100%;
   text-align: center;
   margin-top: 5.0rem;
   padding-left: 30.0rem;
   padding-right: 30.0rem;
}

.txt-login {
   font-family:"Euclid Circular A", sans-serif;
   font-size:2.0rem;
   font-weight: 500;
   color:#EB5D0B!important;
   margin-top: 2.5rem;
   text-align: center;
}

.campo1 {
   margin-bottom: 3.0rem;	
}

.log {
   margin-top: 1rem;	
   padding-left: 28.0rem;
   padding-right: 28.0rem;		
}

.forgotpass a {
	color:#4B4B45;
	font-weight: 500;
	font-style: italic;
	width:50%;
	margin:auto;
}

.forgotpass a:hover {
	color:#000000;
	font-weight: 500;
}

.txtpass-center {
	margin-top:1rem;
	text-align:center; 
	padding:8px;
}

@media (max-width:991px) {

	.container-form {
	   width:100%;
	   text-align: center;
	   margin-top: 5.0rem;
	   padding-left: 0.0rem;
	   padding-right: 0.0rem;
     }

    .log {
      margin-top: 1rem;	
      padding-left: 0.0rem;
      padding-right: 0.0rem;		
    }
}



/* Recover Password
 ------------------------------ */
   .container-recoverpass {
	  background-color:#D2DDD6;
	  height:260px;
	  margin-top: 0rem;
	  margin-bottom: 2.0rem;
    }

    .txt-recoverpass {
      font-family:"Euclid Circular A", sans-serif;
      font-size:2.0rem;
      font-weight: 300;
      color:#4B4B45!important;
      text-align: center;
      margin-top: 3rem;
    }

    .txt-recovpass {
	   font-family:"Euclid Circular A", sans-serif;
	   font-size:2.0rem;
	   font-weight: 500;
	   color:#1C5334!important;
	   margin-top: 2.5rem;
	   text-align: center;
    }

    .btn-send1  {
	  width:100%;
	  color:#ffffff;
	  background-color: #1C5334!important;
	  background-image: none;
	  margin: 0 auto;
	  padding:5px;
	  font-size:1.7rem;
	  text-align: center!important;
	  -webkit-border-radius:15px;
	  -moz-border-radius: 15px;
	  border-radius: 15px;
	}

    .btn-send1:hover, .btn-send1:focus {
      color: #ffffff;
      background-color: #0F3F37!important;
      -webkit-transition: background-color 1s ease-out;
      -moz-transition: background-color 1s ease-out;
      -o-transition: background-color 1s ease-out;
      transition: background-color 1s ease-out;
    }

	.btn-send3  {
	  width:100%;
	  color:#ffffff;
	  background-color: blue !important;
	  background-image: none;
	  margin: 0 auto;
	  padding:5px;
	  font-size:1.7rem;
	  text-align: center!important;
	  /*-webkit-border-radius:15px;
	  -moz-border-radius: 15px;
	  border-radius: 15px;*/
	}

    .btn-send3:hover, .btn-send3:focus {
      color: #ffffff;
      background-color: #C64200!important;
      -webkit-transition: background-color 1s ease-out;
      -moz-transition: background-color 1s ease-out;
      -o-transition: background-color 1s ease-out;
      transition: background-color 1s ease-out;
    }

    @media (max-width:767.98px) {
    	
      .txt-recoverpass {
	      font-family:"Euclid Circular A", sans-serif;
	      font-size:1.8rem;
	      font-weight: 300;
	      text-align: center;
	      margin-top: 3rem;
      }

	    h3.txt-login{
	      font-size:1.8rem;	
	    }

    .txt-recovpass {
	   font-family:"Euclid Circular A", sans-serif;
	   font-size:2.0rem;
	   font-weight: 500;
	   color:#1C5334!important;
	   margin-top: 2.5rem;
	   text-align: center;
    }

    }


/* REGISTER Form
 ------------------------------ */

 .container-form-register {
 	width:100%;
 	padding-left: 30.0rem;
    padding-right: 30.0rem;
    padding-top: 2rem;
 }

 .label-register {
 	font-family:"Euclid Circular A", sans-serif;
 	color:#176056;
 	font-weight: 400;
 }

 .label-checkbox {
 	font-family:"Euclid Circular A", sans-serif;
 	color:#176056;
 	font-weight: 400;
 	font-size: 1.5rem;
 	padding-left:1rem; 
 }

 .register-field {
 	background-color:#FFFFFF;
 }

 .reg {
 	margin-top:4rem;
 	margin-bottom:4rem;
 }


 @media (max-width:991px) {

 	.container-form-register {
 	   padding-left: 0rem;
       padding-right: 0rem;
    }
}

@media (max-width:767.98px) {

 	.label-checkbox {
	 	font-size: 1.4rem;
	 	padding-left:0.4rem; 
   }
}

/*********************************/
/* Countdown
 ------------------------------ */

h3.countdown-title {
	font-family:"Euclid Circular A", sans-serif;
	font-size:3.0rem;
	font-weight: 500;
	font-style: italic;
	color:#FFFFFF!important;
	padding-bottom:3rem;
	text-align: center;

}

.countdown-container {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
}
.clock-item .inner {
	height: 0px;
	padding-bottom: 100%;
	position: relative;
	width: 100%;
}
.clock-canvas {
	background-color: #ffffff;  /*cambia color fondo countdown*/
	border-radius: 50%;
	height: 0px;
	padding-bottom: 100%;
}
.text {
	color: #F16621;
	font-size: 30px;
	font-weight: bold;
	margin-top: -50px;
	position: absolute;
	top: 50%;
	text-align: center;;
	width: 100%;
}
.text .val {
	padding-top: 1.5rem;
	font-size: 70px;
}
.text .type-time {
	padding-top: 3rem;
	font-size: 25px;
}

@media (min-width: 768px) and (max-width: 991px) {
	.clock-item {
	  margin-bottom: 30px;
    }
}

@media (max-width: 767px) {
	.clock-item {
	  margin: 0px 30px 30px 30px;
	}
}


/**********************************/
/*--------------------------------
   Footer
 ------------------------------ */

.footer {
	 width: 100%;
    height:50px;
    background-color: #727272!important;
    color:#ffffff;
}

/*---- Logo Itac -----*/
.logo-itac img {
    width: 70%;
    text-align:left;
    margin-top:-0.5rem;
}

.logos img {
	width: 150px;
	padding: 0.2rem;
	margin-top: -1rem;
}

.datos-itac {
    font-size:1.07rem;
    line-height:1.3rem;
    text-align:left;
    padding-left:6rem;
    padding-right:3rem;
}

.txt-logos{
	margin-bottom:0rem;
}

.auspiciado {
	text-align: center;
	font-size:1.0rem;
	padding-top:2rem;
	margin-right: 0.5rem;
}

a.enlace {
    color:#ffffff;
}

a.enlace:hover {
    color:#EFAC8E;
}


@media (min-width:768px) and (max-width:991px) {

	.footer {
      height:600px;
      bottom: 0;
    }

	.logo-itac img {
      width:170px!important;
      margin-top:2.0rem;
    }

    .logos img {
      width:160px!important;
	  text-align: center;
    }

    .datos-itac {
	  font-size:1.05rem;
	  line-height:1.2rem;
	  text-align:center;
	  padding-left:0rem;
	  padding-right:0rem;
    }

    .auspiciado {
	  text-align: center;
	  font-size:0.95rem;
	  padding-top:2rem;
	  margin-right: 0rem;
    }

    .center {
      margin-left: auto;
      margin-right: auto;
      display: block;
    }

}


@media (max-width:767.98px) {

	.footer {
	  width: 100%;
      height:700px;
      bottom: 0;
    }

	.logo-itac img {
      width:150px!important;

     
    }

    .logos img {
      width:145px!important;
	  text-align: center;
    }

    .datos-itac {
	  font-size:1.05rem;
	  line-height:1.2rem;
	  text-align:center;
	  padding-left:0rem;
	  padding-right:0rem;
    }

    .center {
      margin-left: auto;
      margin-right: auto;
      display: block;
    }

}

/*======================== */




